-- change_price_test.sql

DECLARE
   prod product.product_id%TYPE;
   price product.price%TYPE;
BEGIN
   prod := 'XRX0000003';
   price := 56.00;
   change_price(prod, price);  -- Pass variables
   change_price('WDC0000020', 35.50); -- Pass literals
END;
/
